from app import app

from app.utils.render import render


@app.route('/')
def index():
    return render('index.html')


@app.errorhandler(404)
def file_not_found(e):
    return render('errors/404.html'), 404


@app.errorhandler(403)
def unauthorized_access(e):
    return render('errors/403.html'), 403
